body {
  background-color: #f3f9ff;
}
.optimize_header {
  height: 534px;
}
.optimize_header img {
  width: 100%;
  height: 100%;
}
.introduction {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: auto;
  background: url(../images/optimize_bg_jj.png) no-repeat;
  background-size: 100% 100%;
  margin-top: -100px;
  z-index: 2;
  padding: 30px 30px 30px 60px;
  line-height: 36px;
  font-size: 22px;
  text-indent: 2em;
}
.module {
  margin-top: 40px;
}
.module .module_title {
  font-size: 24px;
  color: #282828;
  margin-bottom: 20px;
  font-weight: 700;
}
.module .module_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.module .module_list li {
  width: 48%;
  height: 60px;
  background: #fff;
  border: 1px solid #ddd;
  margin-right: 0px;
  margin-bottom: 20px;
}
.module .module_list li:hover {
  background: url(../images/optimize_bg_li.png) left bottom no-repeat #4594f6;
  color: #fff;
  font-weight: bold;
}
.module .module_list li:hover a {
  color: #fff;
}
.module .module_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  color: #000;
}
